.drop02 {
	FILTER: Glow(Color=#003399, Strength=2)
}
.drop03 {
	FILTER: Glow(Color=#FFCC00, Strength=2)
}
.nava1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 17px
}
.nava2 {
	FONT-SIZE: 9pt; COLOR: #843700; LINE-HEIGHT: 17px
}
.editbox1 {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #000000 1px solid; CURSOR: text; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: "MS Shell Dlg", "Tahoma", "宋体"; HEIGHT: 20px
}
A {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.v {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.v1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.dir A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.dir A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.dir A:active {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.dir A:hover {
	FONT-SIZE: 9pt; COLOR: #000000; BACKGROUND-COLOR: #005f8d; TEXT-DECORATION: none
}
.A2 A:link {
	FONT-SIZE: 9pt; COLOR: #6d6d6d; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.A2 A:visited {
	FONT-SIZE: 9pt; COLOR: #0033ff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.A2 A:active {
	FONT-SIZE: 9pt; COLOR: #654ea6; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.A2 A:hover {
	BACKGROUND-COLOR: #29baff; TEXT-DECORATION: none
}
.oe A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.oe A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.oe A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.oe A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; BACKGROUND-COLOR: #d3110c; TEXT-DECORATION: none
}
A.A1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.A1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.A1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.A1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #0066cc; FONT-STYLE: normal
}
.nava {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 17px
}
.F7 {
	FONT-SIZE: 12px; LINE-HEIGHT: 12px
}
.txt {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.bg1 {
	BACKGROUND-POSITION: left bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(/images/index/doule-index_bg02.gif); BACKGROUND-REPEAT: repeat-y
}
.bg2 {
	BACKGROUND-POSITION: left bottom; FONT-SIZE: 9pt; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(/images/index/doule-index_bg06.gif); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.nava_index {
	FONT-SIZE: 9pt; COLOR: #ff3300; LINE-HEIGHT: 17px
}
.nava_index2 {
	FONT-SIZE: 9pt; COLOR: #003366; LINE-HEIGHT: 17px
}
.bg3 {
	BACKGROUND-POSITION: left bottom; FONT-SIZE: 9pt; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(/images/index/doule-index_bg08.gif); BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.box {
	FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; FONT-FAMILY: "宋体"; HEIGHT: 17px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.bg4 {
	BACKGROUND-POSITION: left top; FONT-SIZE: 9pt; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(/images/index/doule-index_03.gif); BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.more {
	FONT-SIZE: 12pt; COLOR: #000000; LINE-HEIGHT: 18px
}
